@charset "utf-8";

/* Este elemento ha sido desarrollado por Marco Aurelio Ramos Chang para Servicios Analíticos Generales S.A.C., contiene los códigos aplicables a la barra superior de la página web SAG */

#marca {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	height: 60px;
	background-color: #23528C;
	padding-right: 15px;
}
.logo {
	margin-right: auto;



	margin-left: auto
.
.;
	float: none;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
}

.Redes {
	color: #FFF;
	font-family: "Open Sans", sans-serif;
	font-size: 1.2em;
	margin-top: 18px;
	margin-left: 20px;
	margin-bottom: 17px;
	position: relative;
	margin-right: 20px;
	float: right;
}

.modulo1 {
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
}
.modulo2 {
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	clear: both;
}
#seccion {
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	clear: both;
	text-align: center;
}



.textodescarga {
	text-align: center;
	color: #555;
	font-family: 'Open Sans', sans-serif;
}
.centrar {
	text-align: center;
}

.sombradebajo {
	position: relative;
	box-shadow: 0 14px 10px -12px rgba(0, 0, 0, 0.7);
	width: 1024px;
	margin: 0 auto;
	background-color: #B3B3B3;
	z-index: 10;
	/* [disabled]top: -34px; */
}

.sombradebajo:before, .sombradebajo:after {
	content: '';
	position: absolute;
	z-index: 10;
	bottom: 15px;
	box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.7);
}

.sombradebajo:before {
right: 10px;
-moz-transform: rotate(4deg) skew(4deg);
-webkit-transform: rotate(4deg) skew(4deg);
-o-transform: rotate(4deg) skew(4deg);
transform: rotate(4deg) skew(4deg);
}
.contenedor {
	margin: 0 auto;
	max-width: 100%;
	z-index: 1;
	clear: both;
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	width: 1024px;
	margin-top: 20px;
	height: 300px;
}
.portal {
	position: relative;
	height: 200px;
	width: 25%;
	float: left;
}
.contest {
	clear: both;
	float: left;
	width: 100%;
}
.menuprincipal {
	clear: both;
	float: left;
	width: 100%;
}

.slidercontent {
	clear: both;
	float: left;
	width: 100%;
}

.acreditado {
	clear: both;
	float: left;
	width: 100%;
}
.encabezado {
	clear: both;
	float: left;
	width: 100%;
}

.testimonial {
	clear: both;
	float: left;
	width: 100%;
	margin left: auto;
	margin-right: auto;
}

@media all and (min-width:480px){
.testimonial {
	clear: both;
	float: left;
	width: 100%;
	margin left: auto;
	margin-right: auto;
}
a:link {
	color: #003C78;
	text-decoration: none;
}


}

@media all and (min-width:720px){
.testimonial {
	clear: both;
	float: left;
	width: 100%;
	margin left: auto;
	margin-right: auto;
}
}
